/*
PoliticsWeb v3.0
Copyright Michael Dent
michael@michaeldent.com
*/

body			{ font-family: "Lucida Grande","Verdana",sans-serif; font-size: 12px; line-height: 19px; }
a img			{ border: 0; }
.clear			{ clear: both; }

form input,
form textarea		{ font-family: "Lucida Grande","Verdana",sans-serif; font-size: 12px; }

#menu a			{ display: block; float: left; text-align: center; }

.submenu		{ display: none; position: absolute; z-index: 999; }
.submenu a		{ display: block; }

#left-col		{ float: left; background-color: #ffffff; }
#left-col .section a	{ text-decoration: none; border-bottom: 0; }
#left-col .content	{ margin: 18px; font-size: 12px; line-height: 19px; }
#left-col .content br	{ clear: none; }
#left-col .content br.clear { clear: both; line-height: 1px; }

#right-col		{ float: left; padding: 8px 0 8px 8px; }
#right-col .item	{ background-color: #ffffff; border: 1px solid #bbbbbb; padding: 4px 14px; margin-bottom: 8px; }
#right-col h2		{ margin: 10px 0 14px 0; }

#user-form input	{ width: 280px; padding: 4px; font-size: 14px; }
#user-form .radio input	{ width: 25px; }
#user-form .security	{ width: 100px; }
#user-form .submit	{ width: 170px; margin-left: 10px; font-size: 12px; }
#user-form textarea	{ width: 285px; padding: 4px; font-size: 14px; height: 100px; }

.comments		{ display: none; }
.comments p 		{ padding: 8px; background-color: #eeeeee; margin: 8px 0; position: relative; }
p.post			{ display: none; padding: 10px; background-color: #eeeeee; margin: 8px 0; }
p.post input		{ padding: 2px; }
p.post textarea		{ width: 440px; height: 100px; padding: 2px; font-family: "Arial",sans-serif; font-size: 12px; }

.teasers a		{ border-bottom: 0; }

#footer			{ text-align: center; color: #315daa; }
#footer a,
#footer span		{ margin: 15px; }

#mouse-follower		{ display: none; position: absolute; top: 0; left: 0; }

#admin-link		{ position: absolute; background-color: #000000; color: #ffffff; font-size: 12px; padding: 5px; border: 0; z-index: 9; }

.error			{ background-image: url(https://917cae.claudeassets.com/20170325200335im_/https://talkcarswell.com/images/error.jpg); background-color: #00336f; background-repeat: no-repeat; background-position: top center; }
.error div		{ width: 460px; margin: 60px auto; }
.error div span		{ color: #999999; }

span.skype_pnh_container,
span.skype_pnh_print_container { display: none !important; }

.blog-post		{ border-bottom: 1px dotted #aaaaaa; }
.blog-post .inner	{ position: relative; padding: 18px; }
.blog-post .date	{ float: right; background-color: #eeeeee; padding: 5px 9px 5px 9px; text-align: center; font-size: 13px; color: #666666; }
.blog-post h3		{ font-size: 15px; line-height: 33px; margin: 0 0 2px 0; }
.blog-post br		{ clear: both; }
.blog-post .delete 	{ display: none; }

.user-post h3 br	{ clear: none; }
.user-post h3 span	{ font-size: 14px; line-height: 23px; color: #888888; font-weight: normal; }

.short-blog-post	{ clear: both; }
.short-blog-post .inner	{ position: relative; padding: 22px 18px 0 18px; }
.short-blog-post .date	{ float: right; color: #666666; }
.short-blog-post h3	{ font-size: 12px; margin: 0; }
.short-blog-post span	{ color: #888888; }
.short-blog-post p 	{ margin: 0; }

.blog-post .thumbnail,
.short-blog-post .thumbnail { float: left; width: 100px; margin: 0 12px 0 0; }

#see-older-loading	{ display: none; color: #aaaaaa; }

.usermap-post		{ border-bottom: 1px dotted #aaaaaa; clear: both; }
.usermap-post .inner	{ position: relative; padding: 18px; }
.usermap-post .date	{ float: right; background-color: #eeeeee; padding: 5px 9px 5px 9px; text-align: center; font-size: 13px; color: #666666; }
.usermap-post h3	{ font-size: 15px; margin: 0 0 2px 0; }
.usermap-post h3 br	{ clear: none; }
.usermap-post h3 span	{ font-size: 14px; line-height: 23px; color: #888888; font-weight: normal; }
.usermap-post br	{ clear: both; }

#add-issue input	{ width: 203px; }
#add-issue textarea	{ width: 207px; height: 105px; }
#add-issue #add-marker	{ width: 179px; background-color: #eeeeee; padding: 8px 15px; }
#add-issue #add-marker img { float: left; padding-right: 8px; position: relative; bottom: 7px; right: 4px; }
#add-issue #location	{ display: none; }

#add-marker		{ float: left; margin-right: 20px; background-color: #eeeeee; height: 38px; line-height: 38px; padding: 0 8px; width: 255px; position: relative; }
#add-marker img 	{ float: left; padding-right: 8px; position: relative; top: 2px; }
#add-marker #location	{ display: none; }

#see-older		{ clear: both; }

#tag-browser a		{ margin: 0 6px 0 0; }

.addthis_toolbox	{ margin: 12px 0; }
.addthis_toolbox a	{ border-bottom: 0; }

.admin-map		{ width: 900px; height: 600px; z-index: 8; visibility: hidden; }

.dpTable		{ font-size: 12px; text-align: center; color: #505050; background-color: #ece9d8; border: 1px solid #AAA; }
.dpTD			{ border: 1px solid #ece9d8; }
.dpDayHighlightTD	{ background-color: #CCC; border: 1px solid #AAA; }
.dpTDHover		{ background-color: #aca998; border: 1px solid #888; cursor: pointer; color: red; }
.dpDayTD		{ background-color: #CCC; border: 1px solid #AAA; color: #FFF; }
.dpTitleText		{ font-size: 12px; color: gray; font-weight: 700; }
.dpDayHighlight		{ color: #4060ff; font-weight: 700; }
.dpButton		{ font-size: 10px; color: gray; background: #d8e8ff; font-weight: 700; padding: 0; }
.dpTodayButton		{ font-size: 10px; color: gray; background: #d8e8ff; font-weight: 700; }

body			{ background-color: #fff; margin: 0 0 12px 0; font-family: "Open Sans"; }
a				{ color: #004064; }

#container		{ width: 100%; max-width: 1003px; background-color: #fff; margin: 0 auto 10px auto; padding-bottom: 8px; position: relative; min-height: 700px; }

h1				{ margin: 25px 0 32px; font-weight: 400; font-size: 44px; }
h1 a			{ text-decoration: none; }

#top			{ width: 100%; max-width: 1003px; height: 311px; background-image: url(https://5b8084.claudeassets.com/20170325200335im_/https://talkcarswell.com/images/theme/banner.jpg); background-size: cover; background-position: center; margin: 15px 0; position: relative; }

.social-media 	{ position: absolute; top: 45px; right: 50px; }
.social-media a { color: #fff; font-size: 27px; margin: 5px; text-decoration: none; }

#menu 			{ position: absolute; bottom: 45px; right: 35px; }
#menu a 		{ font-size: 23px; font-weight: 300; text-decoration: none; color: #fff; padding: 0 22px; text-shadow: 0px 0px 3px #333; }
#menu a:first-child	{ display: none; }

.submenu		{ top: 208px; border: 1px solid #cccccc; border-top: 0; }
.submenu a		{ background-color: #ffffff; padding: 3px 5px 3px 5px; border-top: 1px dotted #cccccc; border-bottom: 0; }
.submenu a:hover	{ background-color: #dddddd; }
.submenu-first		{ border-left: 0; }
.submenu-last		{ border-right: 0; }

#left-col			{ width: 730px; padding: 0 25px 0 0; margin: 0 42px 0 0; border-right: 1px solid #ddd; }
#left-col .item		{ border: 0; padding: 0; margin: 0; background-color: #fff; }
#left-col .section	{ margin: 20px; }
#left-col .section a	{ font-size: 24px; }
#left-col .content 	{ margin: 20px; }

#right-col		{ width: 190px; margin: 0 0 8px 0; padding: 0; }
#right-col h2		{ background-color: #004064; color: #fff; font-size: 14px; margin: 0; padding: 3px; }
#right-col .item	{ border: 0; padding: 0; }

#footer			{ margin-top: 5px; color: #3362ae; }
#footer a		{ font-size: 12px; color: #3362ae; text-decoration: none; border-bottom: 1px dotted #3362ae; margin: 20px; }
#footer span		{ font-size: 12px; color: #3362ae; margin: 15px; }

#admin-link		{ top: 0; right: 0px; opacity: 0.4; filter: (opacity=40); }

#gallery a img		{ width: 260px; height: 190px; margin: 10px; box-shadow: 0 0 6px #666; }

.comments		{ display: block; }

.blog-post h3 		{ font-size: 26px; font-weight: 400; }
.blog-post h3 a		{ text-decoration: none; }
.blog-post .date	{ background-color: #fff; font-size: 15px; color: #999; }
.blog-post .inner  	{ line-height: 205%; }

@media only screen and (max-width : 1010px)
{
	h1 			{ margin: 25px auto 32px; text-align: center; }
	#top		{ height: 290px; }
	#left-col 	{ float: none; width: 100%; }
	#right-col 	{ float: none; width: 100%; }
	#right-col .item { padding: 6%; }
	iframe 		{ max-width: 100%; }
}

@media only screen and (max-width : 900px)
{
	#top		{ height: 270px; }
}

@media only screen and (max-width : 800px)
{
	#top		{ height: 250px; }
}

@media only screen and (max-width : 700px)
{
	#top		{ height: 230px; }
}

@media only screen and (max-width : 600px)
{
	#top		{ height: 210px; }
}

@media only screen and (max-width : 570px)
{
	#menu a 		{ font-size: 22px; padding: 0 18px; }
}

@media only screen and (max-width : 520px)
{
	#menu a 		{ font-size: 21px; padding: 0 14px; }
}

@media only screen and (max-width : 480px)
{
	#menu a 		{ font-size: 19px; padding: 0 8px; }
}
/*
     FILE ARCHIVED ON 00:16:44 Mar 26, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:44:08 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.431
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.026
  esindex: 0.008
  cdx.remote: 7.819
  LoadShardBlock: 180.966 (3)
  PetaboxLoader3.datanode: 73.671 (5)
  PetaboxLoader3.resolve: 197.111 (3)
  load_resource: 269.987 (2)
*/